# Scrum - Reflection

* 4m Video: *Is Scrum Agile?* by Mark Shead. Dec 1, 2020. <https://youtu.be/gi4SOP2ElAw>
* 9m Video: *What is Scrum? (An Agile Cartoon)* by Mark Shead. Aug 20, 2020. <https://youtu.be/m5u0P1WPfvs>
